Blog

Kullanıcı Oyu: 5 / 5

Yıldız etkinYıldız etkinYıldız etkinYıldız etkinYıldız etkin

Merhaba, Bazı temalar ioncube sürümü için belirli bir sürüm gereksinimi oluşturmaktadır. Bu sebeple SSH üzerinden sürüm güncellemesi yapılması gerekmektedir.

Putty ile SSH a giriş yaparak aşağıdak kodları çalıştırmak yeterli olacaktır.